﻿ul.Album {
    display: block;
    width: 100%;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent;
    font-size: 0pt;
    text-align: center;
}

    ul.Album li {
        display: inline-block;
        width: 200px;
        margin: 0px 10px 20px 10px;
        padding: 0px 0px 0px 0px;
        border: none;
        background-color: transparent;
    }

        ul.Album li a {
            display: block;
            width: 100%;
            height: 100%;
            margin: 0px 0px 0px 0px;
            padding: 10px 10px 10px 10px;
            border: none;
            background-color: transparent;
            -webkit-transition: ease-in-out 0.5s;
            -moz-transition: ease-in-out 0.5s;
            -ms-transition: ease-in-out 0.5s;
            -o-transition: ease-in-out 0.5s;
            transition: ease-in-out 0.5s;
            
        }
        
            ul.Album li a:hover span{
                color : white;
            }

            ul.Album li a img {
                display: block;
                width: 80%;
                height:150px;
                margin: 0px auto 0px auto;
                padding: 0px 0px 0px 0px;
                border: none;
                background-color: transparent;
            }

            ul.Album li a span {
                display: block;
                width: 100%;
                height: auto;
                margin: 5px 0px 0px 0px;
                padding: 0px 0px 0px 0px;
                border: none;
                background-color: transparent;
                font-size: 18pt;
                vertical-align: top;
                color: #7a0029;
                -webkit-transition: ease-in-out 0.5s;
                -moz-transition: ease-in-out 0.5s;
                -ms-transition: ease-in-out 0.5s;
                -o-transition: ease-in-out 0.5s;
                transition: ease-in-out 0.5s;
            }


#Gallery span[class|=Album] {
    display: block;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent;
    font-family: 'Adobe Arabic', ffAdobeArabic;
    vertical-align: top;
    cursor: default;
}

#Gallery span.Album-Title {
    margin: 20px 0px 0px 0px;
    font-size: 17pt;
    text-align: right;
    color: #7a0029;
}

#Gallery span.Album-Text {
    margin: 0px 0px 20px 0px;
    font-size: 13pt;
    line-height: 1.5;
    text-align: justify;
    color: #7a0029;
}
